A Community discussion forum for Halo Custom Edition, Halo 2 Vista, Portal and Halo Machinima

Home  Search Register  Login Member ListRecent Posts
  
 
»Forums Index »Halo Custom Edition (Bungie/Gearbox) »Halo CE General Discussion »HEK+ error?

Author Topic: HEK+ error? (1 messages, Page 1 of 1)
Moderators: Dennis

xUnknownSoldazx
Joined: Apr 2, 2017


Posted: Apr 2, 2017 05:27 PM    Msg. 1 of 1       
I'm trying to install HEK+ and whenever I open up the Setup.exe file, an error pops up saying I need .NET framework version 1.something. So I install it and the message still pops up. any help is appreciated.


EDIT: nvm, got it solved.
Edited by xUnknownSoldazx on Apr 2, 2017 at 05:39 PM

 

 
Previous Older Thread    Next newer Thread





Time: Fri June 23, 2017 11:30 PM 172 ms.
A Halo Maps Website